那儿找Kate/KWrite,最好是汉化的。

Vim、Emacs配置和使用
回复
yth
帖子: 21
注册时间: 2007-01-29 12:31
送出感谢: 0
接收感谢: 0

那儿找Kate/KWrite,最好是汉化的。

#1

帖子 yth » 2007-02-06 15:24

那儿找Kate/KWrite,最好是汉化的。网上没搜到软件,只看到有人给出了使用过的贴图。

http://board.verycd.com/t316322.html
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 FFFrog » 2007-02-06 15:41

源里面的不是么? :shock: 我一直在用。
yth
帖子: 21
注册时间: 2007-01-29 12:31
送出感谢: 0
接收感谢: 0

#3

帖子 yth » 2007-02-06 22:41

抱歉,新手。给个连接。谢谢。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-02-06 22:44

sudo apt-get update;sudo apt-get install kate
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
yth
帖子: 21
注册时间: 2007-01-29 12:31
送出感谢: 0
接收感谢: 0

#5

帖子 yth » 2007-02-06 22:59

sudo apt-get update;sudo apt-get install kate
====================
只是我用的不是ubuntu。
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 ct » 2007-02-06 23:02

貌似kde的官方网站可以找到吧,不过你应该寻找适合你的发行版的软件仓库,这样安装的软件包便于管理.
yth
帖子: 21
注册时间: 2007-01-29 12:31
送出感谢: 0
接收感谢: 0

#7

帖子 yth » 2007-02-07 13:16

ct 写了:貌似kde的官方网站可以找到吧,不过你应该寻找适合你的发行版的软件仓库,这样安装的软件包便于管理.
官方网站都是英文。红旗上没找到。听说ubuntu上软件包比较多,想来试试运气。
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 FFFrog » 2007-02-07 18:53

你不用Ubuntu,来Ubuntu的deb包有什么用?难道你用debian?那也不该没有这个包啊。

如果是要rpm包,就应该到别的地方找找看喽。也可以试试Google。
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#9

帖子 huangjiahua » 2007-02-07 18:57

为没有 apt-get 的发行版默哀下
跃过无数的时间断层,只为了在
fuhuizn
帖子: 728
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 12 次
联系:

#10

帖子 fuhuizn » 2007-02-08 10:24

http://rpmfind.net/
或许能用
回复

回到 “Vim和Emacs”